body:lang(ja) { letter-spacing: 0em; }

.page-purchasing .section-hero .hero-copy { margin-bottom: 110px; }
.page-purchasing .section-hero .row .column { width:35%; }
.page-purchasing .section-hero .subsection-cta { margin-bottom:2em; }

.page-purchasing .section-loweringcosts .block.pricing .subsection-headline,
.page-purchasing .section-loweringcosts .block.apps .subsection-headline,
.page-purchasing .section-loweringcosts .block.learning .subsection-headline { max-width:none; }

.nextrouter a:hover h3 span.nowrap { text-decoration:none; }
.page-purchasing .nextrouter .nextrouter-link { left:auto; }

@media only screen and (max-width: 1068px) {
    .page-purchasing .section-hero .hero-copy { margin-bottom: 52px; }
    .page-purchasing .section-hero .row .column { width:33.3333%; }
}

@media only screen and (max-width: 735px) {
    .page-purchasing .section-hero .hero-copy { margin-bottom: 50px; }
    .page-purchasing .section-hero .row .column { width:100%; }
}



